<div class="container">
  <app-header></app-header>

  <nav class="navbar navbar-expand-lg navbar-dark bg-dark">
    <ul class="navbar-nav mr-auto mt-2 mt-lg-0">
      <li class="nav-item active">
        <a class="nav-link" [routerLink]="'questions'">The Questions</a>
      </li>
      <li class="nav-item active">
        <a class="nav-link" [routerLink]="'profile'">Your Profile</a>
      </li>
    </ul>
    <button class="nav-item btn btn-light my-2 my-sm-0" (click)="logoutAndRedirect()" type="button"><span>Logout</span>
    </button>
  </nav>

  <router-outlet></router-outlet>

  <app-footer></app-footer>
</div>
